最新消息:20190717 VPS服务器:Vultr新加坡,WordPress主题:大前端D8,统一介绍入口:关于

【已解决】Mac中安装Flesh提示:您需要安装旧Java SE 6运行环境才能打开Flesh.app

Mac系统 crifan 381浏览 0评论

想要去:

http://flesh.sourceforge.net

下载flesh

点击:

Flesh 2.0 for Mac

下载后运行,结果报错:

您需要安装旧Java SE 6运行环境才能打开Flesh.app

点击 好,问题依旧。

搜:

java se 6

Java Platform, Standard Edition 6 Release

理论上可以去java官网下载

也可以去:

获取适用于 Mac 的 Java – Apple 支持

-》

java.com: Java 与您

去下载:

此处也可以:

下载 – Java for OS X 2017-001

下载得到:

下载后 安装dmg 然后再去运行flesh 估计就可以了

期间提示:

然后去:

即可运行。

然后会提示:

是正常的,点击 好。

然后就可以正常运行了。

【总结】

Mac中有些app,需要java运行时,java运行环境。

解决办法是:去下载并安装Java 运行环境,即可。

具体办法:

去:

下载 – Java for OS X 2017-001

下载dmg后安装,即可。

之后再去运行需要java的app,就可以正常运行了。

转载请注明:在路上 » 【已解决】Mac中安装Flesh提示:您需要安装旧Java SE 6运行环境才能打开Flesh.app

发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
62 queries in 0.923 seconds, using 18.89MB memory